3281404/14 - Une vulnérabilité a été corrigée dans les produits Sophos